<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        //

        Schema::create('coins_transfer', function (Blueprint $table) {
            $table->id();
            $table->float('amount');
            $table->string('recipient');
            $table->float('fee');
            $table->string('crypto');
            $table->string('status');
            $table->string('harsh');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
          Schema::dropIfExists('coins_transfer');
    }
};
